// out: ../css/styles.css, sourcemap: false, compress: true

@font-size: 10px;
@font-color: black;
@background-color: #ffffff;
@h1-size: 50px;

@font-face {
  font-family: "Connection";
  src: url("../../assets/font/Connection.ttf") format("truetype");
}

head {
}

body {
  font-size: @font-size;
  color: @font-color;
  background-color: @background-color;
  overflow-y: hidden;

  div.container {
    text-align: center;

    h1 {
      font-family: "Connection", cursive;
      padding: 0;
      font-size: @h1-size;
    }

    div#game {
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
  }
}
